#ifndef _CONTROL_H
#define _CONTROL_H

/**
 * @author    Gerald Klinkl, Siemens Inc. Austria
 * @version   $Revision: 1.4 $
 * @date      $Date: 2004-09-22 15:26:39 $
 */

#include "cdcon.h"

/* ==== Defines and data structure ========================================== */

/* ==== Function prototypes ================================================ */

extern uint16_t sendCommand(station_t *pStation, const char *command);
extern uint16_t receiveResponse(station_t *pStation);
extern void openConnection(station_t *pStation, const char *ipAddress);

#endif /* _CONTROL_H */
